@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* General reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align: baseline; background:none;}
ol, ul {list-style:none;}
h1, h2, h3, h4, h5, h6, li {line-height:100%;}
blockquote, q {quotes:none;}
table {border-collapse:collapse; border-spacing:0;}
input, textarea, select{
	vertical-align:middle;
	font-family:inherit; font-size:1em;
}

 *
{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    margin: 0px;
    padding: 0px;
}

* {
-webkit-font-smoothing: antialiased;
}
/* general settings */
body{
	color:#757575;
	font:14px Arial, Helvetica, sans-serif;
	background:#fff;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#000;
}
a:hover{text-decoration:underline;}
h3{
font-family: Lato;
font-size: 32px;
font-weight: 600;
color: #4389d0;
text-align: center;
padding-top: 20px;
padding-bottom: 20px;
}
/* wrapper start */
#wrapper {
	width: 100%;
	margin:0 auto;
background:#fff;
}
/* header start */
#header {
	width: 960px;
	position:relative;
	margin: 0 auto;
background:#fff;
height:110px;
}
#header:after {
	content:"";
	display:block;
	clear:both;
}


.logo {
	background:url(../images/logo-dating.png) no-repeat;
	width: 570px;
	height: 90px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:20px 0 0 7px;
}
.logo a {
	display:block;
	height:100%;
}
.login-form {
	width: 220px;
height:90px;
	float:right;
	padding:8px 0 0 40px;
margin: 25px -19px -24px 0;
	z-index: 9999;
}

.login-form ul li a{
background:#fff;
border:2px solid #cacaca;
width: 62px;
float: left;
}

.login-form a{
margin-top: -2px;
font-family: 'Lato', sans-serif;
font-size: 20px;
font-weight: 900;
color: #fff;
background: #3984c1;
border-radius: 2px;
padding: 5px 15px;
text-transform: uppercase;
margin-right: 10px;
display: block;
float: right;
}

.login-form .text-login {
	float:left;
    font-family: 'Lato';
	width: 59px;
	height: 30px;
	overflow:hidden;
	margin:14px 32px 0 0;
	font-size: 24px;
	color: #a7abac;
float:left;
}
.login-form .form-holder {
	height:1%;
	overflow:hidden;
}
.login-form .text {
	display: block;
color: #989898;
width: 125px;
font-size: 11px;
height: 30px;
line-height: 14px;
padding: 18px 11px;
border: 1px solid #e2e2e2;
margin-top: 10px;
float: left;
float:left;
}
.login-form .submit {
	background: url(../images/btn-login.gif) no-repeat;
	width: 19px;
	height: 19px;
	display:block;
	margin:12px 0 0 63px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	padding:0;
	border:0;
	cursor:pointer;
}
/* header end */
/* main start */
#main {
width: 100%;
background: #ffffff;
overflow: hidden;
}

#main .main-wrap{
width:960px;
margin:0 auto;
}

.trust-box{
width: 100%;
text-align: center;
background: #f5f4f1;
height: auto;
padding-bottom: 20px;
padding-top: 20px;
background-image: url(../images/arrow-bottom.png);
background-repeat: no-repeat;
background-position: 49% -2%;
}

.trust-box p{
font-size: 16px;
font-family: Lato;
width:50%;
margin:0 auto;
margin-top: 10px;
line-height: 24px;
color: #99938E;
}

.trust-box p a{
	text-decoration: none;
display: block;
color: #e5364b;
font-weight: 800;
}

.trust-box img{
padding-top:30px;
}

.trust-box h2.middle-box{
	line-height: 100%;
font-family: Lato;
font-size: 32px;
font-weight: 600;
color: #64574d;
text-align: center;
padding-top: 20px;
padding-bottom: 20px;
background: #fff;
}



#wrapper #main .preview #teaser-title
{
display: inline-block;
margin-bottom:3%;
float: left;
width: 100%;
}

#wrapper #main .preview #teaser-title H1
{
display: block;
font-size: 33px;
font-family: Lato;
color: #4389d0;
padding-top: 5px;
font-weight: normal;
text-align: left;
}

#wrapper #main .preview #teaser-title H2
{
display: block;
font-size: 37px;
font-family: Lato;
line-height: 22px;
color: #6847c4;
font-weight: 800;
text-align: left;
float: left;
}

#wrapper #main .preview FORM
{
    width: 450px;
    border: none;
    margin-top: 23px;

}

ul.expand-lang li.england{
width:62px;
}

ul.expand-lang li ul.languageslist{
float: left;
}
#wrapper #main .preview FIELDSET .row
{
    background: #fff;
    border: 1px solid #ececec;
    border-radius: 4px;
    -moz-border-radius: 4px;
    margin-bottom: 7px;
}

#wrapper #main .preview FORM FIELDSET .row LABEL
{
    display: inline-block;
    font-size: 30px;
    font-family: 'bebas_neueregular';
    color: #8e8e8e;
    text-transform: uppercase;
    padding-left: 19px;
    padding-top: 13px;
    width: 164px;
    border-right: 1px solid #ececec;
    height: 59px;

}

#wrapper #main .preview FORM FIELDSET .row INPUT
{
    color: #858585;
    padding: 5px;
    top: -7px;
    border: none;
    width: 237px;
}

#wrapper #main .preview FORM FIELDSET .row SELECT
{
    color: #858585;
    padding: 5px;
    top: -7px;
    border: none;
}

#wrapper #main .preview FORM FIELDSET .row #firstname
{
    padding-left: 8px;
}

#wrapper #main .preview FORM FIELDSET .row #gender1
{
    width: 237px;
}

#wrapper #main .preview FORM FIELDSET .row .year
{
    width: 70px;
}

#wrapper #main .preview FORM FIELDSET .btn-row .btn-submit-big
{
    border: none;
    font-size: 50px;
    font-family: 'bebas_neueregular';
    color: #fff;
    text-transform: uppercase;
    text-shadow: 1px 1px #4a0605;
    background: #95b806;
    border: 1px solid #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    width: 185px;
    height: 56px;
    padding-bottom: 4px;
    margin-top: 14px;
    text-align: center;
    cursor: pointer;
}

.preview {
color: #575a00;
height: auto;
padding-bottom: 40px;
width: 90%;
margin: 0 auto;
}
.preview h1 {
	font-size:52px;
	color:#051a3f;
	line-height:66px;
}
.slogan {
	display:block;
	text-align:center;
	font-size:18px;
	font-weight:normal;
	margin-bottom:30px;
	color: #4034a3;
}

.find-form {padding:12px 0 58px 12px;}
.find-form .row {
	height:1%;
	overflow:hidden;
	margin-bottom:31px;
}
.find-form .column {
	float:left;
	margin-right:41px;
}
.find-form label {
	display:block;
	color:#041a43;
	font-size:18px;
	line-height:20px;
	margin-bottom:8px;
}
.find-form .select {
	height:35px;
	overflow:hidden;
}
.find-form select {width:177px;}
.find-form select.short {
	width:70px;
	float:left;
}
.find-form .divider {
	line-height:18px;
	width:37px;
	font-size:18px;
	text-align:center;
	float:left;
}
.find-form .submit {
	background: url(../images/btn-find.gif) no-repeat;
	width: 344px;
	height: 49px;
	display:block;
	line-height:48px;
	color:#fff;
	font-size:31px;
	font-weight:bold;
	margin-left:144px;
	border:0;
	padding:0;
	cursor:pointer;
}
.preview .rules {
	padding:0 35px;
	color:#051a3f;
	text-align:center;
}
.main-holder {
	width:100%;
	height:auto;
text-align: center;
background:#ffffff;
padding-bottom:30px;
}

.main-holder #main-holder-left{
	display: inline-block;
	width: 55%;
	margin-top: 5px;
font-family: Lato;
font-size: 16px;
font-weight: 300;
}
.main-holder #main-holder-left H2{
	line-height: 100%;
font-family: Lato;
font-size: 32px;
font-weight: 600;
color: #0E455F;
text-align: center;
padding-top: 20px;
padding-bottom: 20px;
}
.main-holder #main-holder-left P{
line-height: 24px;
color: #77726E;
}
.main-holder #main-holder-right{
	float: right;
	display: inline-block;
	margin-top: 28px;
	margin-right: -10px;
}
.main-holder #main-holder-right H3{
	font-size: 30px;
    font-family: 'bebas_neueregular';
	font-weight: normal;
	color: #0c0c0c;
}
.main-holder #main-holder-right P{
	margin-top: 25px;
	line-height: 1.4;
	color: #95b806;
}

#promo-text
{
	width: 100%;
	background-color: #ebe7e7;
	padding: 32px 65px 32px 41px;
        margin-top: 30px;
}

#promo-text H3
{
	font-size: 30px;
	color: #ff002a;
    font-family: 'bebas_neueregular';
	font-weight: normal;
	margin-bottom: 23px;
}
#promo-text H4 {
font-size: 24px;
color: #000;
font-family: 'bebas_neueregular';
font-weight: normal;
padding-bottom: 20px;
}
#promo-text P
{
	color: #353535;
	text-align: justify;
	line-height: 1.4;
display:inline;
}


#footer {padding:20px 10px 20px;background: #0052a5;}
.footer-list {text-align:center;}
.footer-list li {
	display:inline;
	color:#fff;
	padding:0 3px 0 6px;
	font-family:Lato;
font-weight:300;
}
.footer-list li:first-child {background:none; margin-right:10%;}
.footer-list li a {color:#f5f4f1;}
/* main end */
/* wrapper end */

.latest-members
{
width: 100%;
padding: 10px;
padding-bottom: 25px;
padding-left: 40px;
background: #fff;
border-radius: 3px;
text-align: center;
float:left;
}


.latest-members h3{
line-height: 100%;
font-family: Lato;
font-size: 32px;
font-weight: 600;
color: #0E455F;
text-align: center;
padding-top: 20px;
padding-bottom: 20px;
}

.wld_badge_item{
width: 106px;
display: inline-block;
height: 117px;
margin-right: 28px;
}

.wld_badge_item .wld_badge_item_photo img{
border-radius: 50%;
}

.wld_badge_item_detail{
font-family: Lato;
font-weight: 300;
}

.wld_badge_item_detail span{
font-family: Lato;
font-weight: 800;
}

.wld_badge_item_detail span.wld_badge_item_age{
font-weight:300;
}

.wld_badge_item_detail span.wld_badge_item_region{
font-weight:300;
}

iframe{
top: 17px;
background: #ECEAE3;
padding: 20px;
border-radius: 3px;
margin-bottom: 25px;
}



















/************RESPONSIVE******************/

/* 1025px px */


@media screen 
and (min-width : 800px) 
and (max-width : 1025px)
{

#wrapper
{
	width: 100%;
	margin: 0 auto;

}

#header {
width: 90%;
position: relative;
margin: 0 auto;
background: #fff;
height: 110px;
}

.logo {
	margin:23px 0 10px 7px;
}

.login-form{

}

#wrapper #main .preview #teaser-title
{
	width: 90%;
	margin-top: 6%;
}

#wrapper #main .preview #teaser-title H1
{
	
	font-size: 3em;
	line-height: 0.8em;
}

#wrapper #main .preview #teaser-title H2
{
	
	font-size: 1.5em;
margin-top: 1%;
	
}



.preview
{
	padding: 0 0 0 0;
	margin-bottom: 23px;
}


#wrapper #main
{
	margin-bottom: 0px;
}

#wrapper #main .preview FORM
{
    width: 45%;
    border: none;
    margin-right: 4%;
    margin-top: 23px;
    margin-left: 50%;
}

#wrapper #main .preview FIELDSET .row
{
    background: #fff;
    border: 1px solid #ececec;
    border-radius: 4px;
    -moz-border-radius: 4px;
    margin-bottom: 7px;
}

#wrapper #main .preview FORM FIELDSET .row LABEL
{
    display: inline-block;
    font-size: 1.5em;
    font-family: 'bebas_neueregular';
    color: #8e8e8e;
    text-transform: uppercase;
    padding-left: 19px;
    padding-top: 13px;
    width: 33%;
    border-right: 1px solid #ececec;
    height: 45px;

}

#wrapper #main .preview FORM FIELDSET .row INPUT
{
    color: #858585;
    padding: 0px;
    top: -7px;
    border: none;
    width: 65%;
}

#wrapper #main .preview FORM FIELDSET .row SELECT
{
    color: #858585;
    padding: 5px;
    top: -7px;
    border: none;
    width: 65%;
}

#wrapper #main .preview FORM FIELDSET .row #firstname
{
    padding-left: 8px;
}

#wrapper #main .preview FORM FIELDSET .row #birthdate
{
	width: 18%;
}

#wrapper #main .preview FORM FIELDSET .row .month.default
{
	width: 20%;
}

#wrapper #main .preview FORM FIELDSET .row #gender1
{
    width: 65%;
}

#wrapper #main .preview FORM FIELDSET .row .year
{
    width: 23%;
}



.main-holder #main-holder-left{
	width: 80%;
	padding-left: 25px;
	padding-right: 0px;
	margin-left: -1px;
	padding-top: 20px;
}

.main-holder #main-holder-right{
	float: left;
	background: #fff;
	padding-left: 41px;
	padding-right: 0px;
	width: 50%;
	padding-top: 30px;
}

.footer-list li a {
color: #f5f4f1;
font-size: 12px;
}



}

/************** 800 px ***************/


@media screen 
and (min-width : 640px) 
and (max-width : 800px)
{

body{
background:none;
}

.latest-members
{
display:none;
}

#wrapper
{
	width: 100%;
	margin: 0 auto;

}

#header{
width:90%;
}

.login-form{
height:90px;
}


.logo {
	margin:23px 0 10px 7px;
}

#wrapper #main .preview #teaser-title
{
	width: 90%;
	margin-top: 2%;
}

#wrapper #main .preview #teaser-title H1
{
	
	font-size: 3em;
	line-height: 0.8em;
}

#wrapper #main .preview #teaser-title H2
{
	
	font-size: 2em;
margin-top:2%;
	
}



.preview
{
	padding: 0 0 0 0;
	margin-bottom: 23px;
}



#wrapper #main
{
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#wrapper #main .preview FORM
{
    width: 90%;
    border: none;
    margin-left: 5%;
    margin-top: 23px;
	border-radius: 5px;

}

#wrapper #main .preview FIELDSET
{
    width: 90%;
    margin-left: 5%;
	padding-top: 5%;
	padding-bottom: 5%;
	}

#wrapper #main .preview FIELDSET .row
{
    background: #fff;
    border: 1px solid #ececec;
    border-radius: 4px;
    -moz-border-radius: 4px;
    margin-bottom: 7px;
}

#wrapper #main .preview FORM FIELDSET .row LABEL
{
    display: inline-block;
    font-size: 1.5em;
    font-family: 'bebas_neueregular';
    color: #8e8e8e;
    text-transform: uppercase;
    padding-left: 19px;
    padding-top: 13px;
    width: 33%;
    border-right: 1px solid #ececec;
    height: 45px;

}

#wrapper #main .preview FORM FIELDSET .row INPUT
{
    color: #858585;
    padding: 0px;
    top: -7px;
    border: none;
    width: 65%;
}

#wrapper #main .preview FORM FIELDSET .row SELECT
{
    color: #858585;
    padding: 5px;
    top: -7px;
    border: none;
    width: 65%;
}

#wrapper #main .preview FORM FIELDSET .row #firstname
{
    padding-left: 8px;
}

#wrapper #main .preview FORM FIELDSET .row #birthdate
{
	width: 18%;
}

#wrapper #main .preview FORM FIELDSET .row .month.default
{
	width: 20%;
}

#wrapper #main .preview FORM FIELDSET .row #gender1
{
    width: 65%;
}

#wrapper #main .preview FORM FIELDSET .row .year
{
    width: 23%;
}


.main-holder {
	width: 100%;
	padding: 0px 1px 0;
	margin:0 0 5px 0;
	background: #fff;
	height: 100%;
}
.main-holder #main-holder-left{
	width: 90%;
	padding-left: 25px;
	padding-right: 0px;
}

.main-holder #main-holder-left p{
	padding-bottom: 0px;
}


.main-holder #main-holder-right{
	float: left;
	background: #fff;
	height: 259px;
	padding-left: 41px;
	padding-right: 0px;
	width: 50%;
}

.footer-list li:first-child{
display:block;
margin-right: 0%;
padding-bottom: 2%;
}



}




/* 640 px */


@media screen 
and (min-width : 480px) 
and (max-width : 640px)
{

body{
background:none;
}

#wrapper
{
	width: 100%!important;
	margin: 0 auto;

}

#header{
width:90%;
}

.login-form{
height:90px;
}

.latest-members
{
display:none;
}

#wrapper
{
	width: 80%;
	margin: 0 auto;

}


.logo {
	width: 50%;
	background-size: 80%;
}



#wrapper #main .preview #teaser-title
{
    width: 90%;
	margin-left: 0%;
	margin-top: 2%;
}

#wrapper #main .preview #teaser-title H1
{
	
	font-size: 2.5em;
	line-height: 0.8em;
}

#wrapper #main .preview #teaser-title H2
{
	
	font-size: 1.5em;
margin-top:1%;
	
}

.preview
{
	padding: 0 0 0 0;
	margin-bottom: 23px;
}



#wrapper #main
{
	margin-bottom: 0px;
	padding-bottom: 1px;
}

#wrapper #main .preview FORM  
{
	margin-left: 5%;
	width: 90%;
	border-radius: 5px;
	margin-top: 12px;
}

#wrapper #main .preview FORM FIELDSET
{
	width: 90%;
	margin-left: 5%;
	padding-top: 5%;
	padding-bottom: 5%;
}

#wrapper #main .preview FORM FIELDSET .row LABEL
{

    font-size: 1.3em;
    padding-top: 7px;
    width: 30%;
    height: 50%;

}

#wrapper #main .preview FORM FIELDSET .row INPUT
{
    padding-left: 8px;
    padding-top: 2px;
    top: -7px;
    width: 60%;
    font-size: 0.8em;
}

#wrapper #main .preview FORM FIELDSET .row SELECT
{
    padding: 5px;
    top: -3px;
    font-size: 0.8em;
    width: 22%;
}

#wrapper #main .preview FORM FIELDSET .row #firstname
{
	padding-top: 2px;
    padding-left: 8px;
    width: 65%;
    font-size: 0.8em;
}

#wrapper #main .preview FORM FIELDSET .row #birthdate
{
	width: 18%;
}

#wrapper #main .preview FORM FIELDSET .row .month.default
{
	width: 20%;
}

#wrapper #main .preview FORM FIELDSET .row .year
{
    width: 23%;
}


#wrapper #main .preview FORM FIELDSET .row #gender1
{
    width: 65%;
    font-size: 0.8em;
}

#wrapper #main .preview FORM FIELDSET .btn-row .btn-submit-big
{
    font-size: 2em;
    width: 60%;
    height: 70%;
    padding-top: 2%;
    padding-bottom: 2%;
    
}

.main-holder {
    display: block;
    visibility: visible;
}

#promo-text
{

	display: none;
    visibility: hidden;
}

.footer-list li 
{

	font:italic 0.8em Arial, Helvetica, sans-serif;
	color: #fff;
	background: none;
	
}

.footer-list li a 
{
	color: #fff;
}

.footer-list li:first-child {
background: none;
margin-right: 0%;
display: block;
}




}


/* 480 px */


@media screen 
and (min-width : 320px) 
and (max-width : 480px) 
{

body{
background:none;
}

#wrapper
{
	width: 100%!important;
	margin: 0 auto;

}

#header{
width:90%;
}

.login-form{
height:90px;
padding:0px;
width:auto;
}

.login-form a{
font-size:13px;
}

.latest-members
{
display:none;
}

#wrapper
{
	width: 80%;
	margin: 0 auto;

}


.logo {
	width: 78%;
	background-size: 80%;
}

.latest-members
{
display:none;
}

#wrapper
{
	width: 80%;
	margin: 0 auto;
}




#wrapper #main .preview #teaser-title
{
    width: 90%;
	margin-top: 2%;
}

#wrapper #main .preview #teaser-title H1
{
	
	font-size: 2em;
	line-height: 0.8em;
}

#wrapper #main .preview #teaser-title H2
{
	
	font-size: 1.2em;
margin-top:1%;
	
}

.preview
{
	padding: 0 0 0 0;
	margin-bottom: 23px;
}



#wrapper #main
{
	margin-bottom: 0px;
	padding-bottom: 1px;
}

#wrapper #main .preview FORM  
{
	margin-left: 5%;
	width: 90%;
	border-radius: 5px;
	margin-top: 12px;
}

#wrapper #main .preview FORM FIELDSET
{
	width: 90%;
	margin-left: 5%;
	padding-top: 5%;
	padding-bottom: 5%;
}

#wrapper #main .preview FORM FIELDSET .row LABEL
{

    font-size: 1.3em;
    padding-top: 7px;
    width: 30%;
    height: 50%;

}

#wrapper #main .preview FORM FIELDSET .row INPUT
{
    padding-left: 8px;
    padding-top: 2px;
    top: -7px;
    width: 60%;
    font-size: 0.8em;
}

#wrapper #main .preview FORM FIELDSET .row SELECT
{
    padding: 5px;
    top: -3px;
    font-size: 0.8em;
    width: 22%;
}

#wrapper #main .preview FORM FIELDSET .row #firstname
{
	padding-top: 2px;
    padding-left: 8px;
    width: 65%;
    font-size: 0.8em;
}

#wrapper #main .preview FORM FIELDSET .row #birthdate
{
	width: 18%;
}

#wrapper #main .preview FORM FIELDSET .row .month.default
{
	width: 20%;
}

#wrapper #main .preview FORM FIELDSET .row .year
{
    width: 23%;
}


#wrapper #main .preview FORM FIELDSET .row #gender1
{
    width: 65%;
    font-size: 0.8em;
}

#wrapper #main .preview FORM FIELDSET .btn-row .btn-submit-big
{
    font-size: 2em;
    width: 60%;
    height: 70%;
    padding-top: 2%;
    padding-bottom: 2%;
    
}

.main-holder {
    display: block;
    visibility: visible;
}

#promo-text
{

	display: none;
    visibility: hidden;
}

.footer-list li 
{

	font:italic 0.8em Arial, Helvetica, sans-serif;
	color: #fff;
	background: none;
	
}

.footer-list li a 
{
	color: #fff;
}

.footer-list li:first-child {
background: none;
margin-right: 0%;
display: block;
}

ul.expand-lang{
display:block;
visibility: visible;
}

.preview img {
border-style: none;
}

}

/* 320PX */

@media screen 

and (max-width: 320px) 
{

body{
background:none;
}

#wrapper
{
	width: 100%!important;
	margin: 0 auto;

}

#header{
width:90%;
}

.login-form{
padding:0px;
width:auto;
}

.login-form a{
font-size:13px;
}

.latest-members
{
display:none;
}

#wrapper
{
	width: 80%;
	margin: 0 auto;

}


.logo {
	width: 70%;
	background-size: 100%;
}

.latest-members
{
display:none;
}

#wrapper
{
	width: 80%;
	margin: 0 auto;
}




#wrapper #main .preview #teaser-title
{
    width: 90%;
	margin-top: 2%;
}

#wrapper #main .preview #teaser-title H1
{
	
	font-size: 2em;
	line-height: 0.8em;
}

#wrapper #main .preview #teaser-title H2
{
	
	font-size: 1.2em;
margin-top:1%;
	
}

.preview
{
	padding: 0 0 0 0;
	margin-bottom: 23px;
}



#wrapper #main
{
	margin-bottom: 0px;
	padding-bottom: 1px;
}

#wrapper #main .preview FORM  
{
	margin-left: 5%;
	width: 90%;
	border-radius: 5px;
	margin-top: 12px;
}

#wrapper #main .preview FORM FIELDSET
{
	width: 90%;
	margin-left: 5%;
	padding-top: 5%;
	padding-bottom: 5%;
}

#wrapper #main .preview FORM FIELDSET .row LABEL
{

    font-size: 1.3em;
    padding-top: 7px;
    width: 30%;
    height: 50%;

}

#wrapper #main .preview FORM FIELDSET .row INPUT
{
    padding-left: 8px;
    padding-top: 2px;
    top: -7px;
    width: 60%;
    font-size: 0.8em;
}

#wrapper #main .preview FORM FIELDSET .row SELECT
{
    padding: 5px;
    top: -3px;
    font-size: 0.8em;
    width: 22%;
}

#wrapper #main .preview FORM FIELDSET .row #firstname
{
	padding-top: 2px;
    padding-left: 8px;
    width: 65%;
    font-size: 0.8em;
}

#wrapper #main .preview FORM FIELDSET .row #birthdate
{
	width: 18%;
}

#wrapper #main .preview FORM FIELDSET .row .month.default
{
	width: 20%;
}

#wrapper #main .preview FORM FIELDSET .row .year
{
    width: 23%;
}


#wrapper #main .preview FORM FIELDSET .row #gender1
{
    width: 65%;
    font-size: 0.8em;
}

#wrapper #main .preview FORM FIELDSET .btn-row .btn-submit-big
{
    font-size: 2em;
    width: 60%;
    height: 70%;
    padding-top: 2%;
    padding-bottom: 2%;
    
}

.main-holder {
    display: block;
    visibility: visible;
}

#promo-text
{

	display: block;
    visibility: visible;
}

.footer-list li 
{

	font:italic 0.8em Arial, Helvetica, sans-serif;
	color: #fff;
	background: none;
	
}

.footer-list li a 
{
	color: #fff;
}

.footer-list li:first-child {
background: none;
margin-right: 0%;
display: block;
}

ul.expand-lang{
display:block;
visibility: visible;
}

.preview img {
border-style: none;

}


}





